Create a stage move for an application
Advances or moves back a candidate between the lead and active stages of their job’s interview plan, for callers that must never hire, archive or reject. Entering a stage can trigger that stage’s job activities. Find stage ids with GET /rest/ats/jobs/{job_id}/interview-plan-stages.
Token scopes: ats:write, worker:write
Beta: this version requires the X-Beta: true request header and its contract may change before it is promoted to stable. It is scheduled to become stable on 2027-01-29.
Authentication
Authentication
The Deel API uses bearer tokens to authenticate requests. All API calls must be made over HTTPS — calls over plain HTTP or without authentication will fail.
curl -X GET 'https://api.deel.training/rest/v2/contracts' \
-H 'Authorization: Bearer YOUR-TOKEN-HERE'
Standard OAuth2 security scheme based on https://swagger.io/docs/specification/authentication/
Path parameters
Headers
Opts in to the beta version of this endpoint. Must be true.